/* ==UserStyle==
@name           Modworkshop.net - Remove NSFW Blur
@namespace      github.com/openstyles/stylus
@version        1.3.1
@description    Removes the blur added to images on mods that are marked as NSFW
@author         neo.nyaa (https://discord.com/users/427114049487241227)
@homepageURL    https://gitlab.com/___Neopolitan/CSS-Tweaks
==/UserStyle== */
@-moz-document domain("modworkshop.net") {
    #mod_banner::before,
    .nsfw {
        filter: unset !important;
    }
}
